/*
 Theme Name:   Highend Child
 Theme URI:    http://preview.hb-themes.com/?theme=Highend
 Description:  A Flexible, Powerful & Beautiful WordPress Theme by HB-Themes. Mobile ready and optimized for best performance. With the powerful engine and user friendly interface it will allow you to build outstanding websites quick and easy... It comes with Premium Plugins integrated into the theme.
 Author:       HB-Themes
 Author URI:   http://www.hb-themes.com
 Template:     HighendWP
 Version:      1.0.1
 Tags:		   Responsive, Page-Builder, Drag&Drop, Clean, Modern, Corporate, Multi-Purpose, Multi-Color
 Text Domain:  hbthemes
*/

/* =Theme customization starts here
-------------------------------------------------------------- */

.vc_custom_1554495175306{
    text-align: center;
}
.page-id-8141 ul{
    margin: 0px 0px 20px 20px !important;
}
#main-wrapper .wpb_column .wpb_wrapper .wpb_content_element:last-child h2 {
    margin-left: 30px !important;
}
.single-post #hb-page-title {
	display: none;
}
#main-content ul:not(.testimonial-slider) {
	padding-left: 15px;
	padding-bottom: 20px;
}
#main-content ul:not(.testimonial-slider) li {
	list-style-position: inside;
    list-style-image: url(../../uploads/2020/10/list-arrow-style.png);
}
#main-content ol:not(.flex-control-nav) {
    padding-left: 15px;
	padding-bottom: 20px;
}
#main-content ol:not(.flex-control-nav) li {
    list-style-position: inside;
}
#main-content ol:not(.flex-control-nav) li::before {
    content: ')';
    margin-left: -3px;
    margin-right: 8px;
}
.single-post #main-content .col-9.hb-main-content {
	padding-bottom: 0px !important;
}
.hb-sidebar .widget-item h4 {
	font-size: 24px;
	border-bottom: 2px solid #111;
}
.home #main-wrapper .wpb_column .wpb_wrapper .wpb_content_element:last-child h2 {
    margin-left: 0px !important;
}
.highend_vc_custom_1597131243277 {
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
}
.row.element-row{
    margin-top: 20px;
}
.hb-no-frame{
    margin-bottom: 20px;
}
.home-text{
    font-size: 16px;
    
}
.hb-box-cont-body .wpb_content_element{
    margin-bottom: 15px;
}
.hb-box-cont-header{
    padding: 0 !important;
}
.njsize{
    font-size: 14px;
    font-weight: 900;
    letter-spacing: 1.8px;
}
.hb-box-cont-body .row.element-row{
    margin-top: -2px !important;
}
.hb-box-cont {
    margin-top: 58px;
}
#main-wrapper .vc_row-fluid.wpb_row{
    margin-bottom: -12px !important ; 
}
.list-align .row.element-row{
    text-align: left !important;
}
.wpb_text_column .wpb_content_element .wpb_wrapper h2{
    margin-top: 0px;
} 
.hb-callout-box{
    margin-bottom: 12px !important; 
}
#main-content .hb-sidebar {
    padding-bottom: 30px !important;
}
.home-heading-padding{
    padding-top: 20px;
}
    /*--Mobile responsive --*/
.abt-us img{
    margin-bottom: 20px !important;
}
.link-color {
    color: #27ae60;
}
@media (max-width: 800px){
    h1.modern{
        font-size: 24px !important;
        margin-bottom: 10px !important;
    }
    .home h2.modern{
        font-size: 20px !important;
        line-height: 30px !important;
        margin-top: 10px;
        margin-bottom: 6px !important;
    }
    .row.element-row h2{
        font-size: 18px;
    }
    .home-subtitle{
        font-size: 18px;
    }
    .shortcode-icon-box .feature-box{
        margin-bottom: 0 !important;
        margin-top: 25px;
    } 
    #page-119 .vc_custom_1597131243277{
        padding-top: 40px !important;
        padding-bottom: 40px !important;
    }
    .aligncenter{
        text-align: center !important;
    }
    .textwidget .aligncenter img{
        display: inline !important;
    }
    .njsize1{
        font-size: 20px;
    }
    .njsize{
        font-size: 20px !important;
    }
    .cntr{
        text-align: center;
    }
    #hb_contact_info_widget-1 h4 , #text-3, #hb_contact_info_widget-1{
        font-size: 20px;
        text-align: center !important;
    }
    #text-3 h4{
        font-size: 20px;
    }
    .hb_contact_info_widget ul li i{
        left: 0;
        right: 230px;
        font-size: 20px !important;
        top: -2px !important;
    }
    .hb-small-break{
        margin-top: 0px;
        margin-bottom: 20px !important;
    }
    .mobile-slide{
        display: none !important;
    }
    .home #hb-wrap #slider-section{
        height: 410px !important;
    }
    #main-content .col-9.hb-main-content{
        padding-bottom: 0 !important;
    }
    .hb_contact_info_widget ul li i{
        position: inherit !important;
        left: -12px !important;
    }
    .vc_col-sm-3{
        width: 50%;
    }
    .disclaimer{
        font-size: 15px;
    }
    .home-text{
        text-align: center;
    }
    .vc_custom_1597312209234{
        margin-top: 18px !important;
        margin-bottom: 8px;
    }
    .whoarewe{
        margin-bottom: 8px !important;
    }
    .extra{
        margin-top: -30px;
    }
    .new-jersey-countries .vc_row .vc_col-sm-3 {
        width: 50%;
        float: left;
    }
    #main-content .hb-sidebar{
        padding-bottom: 0px !important;
    }
    .home-heading-padding{
        padding-bottom: 12px;
    }
    .rehab-secret{
        margin-bottom: -45px !important;
    }
    #detox-extra-space , #detox-extra-space #main-content .right-sidebar .col-3.hb-sidebar{
        margin-bottom: 0 !important;
    }
    

    
}
@media (width: 320px){
    .hb_contact_info_widget ul li i{
        
        font-size: 19px !important;
    }
}